Replace hardcoded references to /usr/local with a placeholder which
MacPorts will replace with the actual installation prefix.
--- NEWS.orig	2024-03-10 09:08:04.000000000 -0500
+++ NEWS	2024-03-13 16:48:01.000000000 -0500
@@ -1063,7 +1063,7 @@
 
 ** Compiles on pre-ANSI compilers.
 
-** Global wgetrc now goes to /usr/local/etc (i.e. $sysconfdir).
+** Global wgetrc now goes to @PREFIX@/etc (i.e. $sysconfdir).
 
 ** Lots of bugfixes.
 
@@ -1126,9 +1126,8 @@
 ** Fixed a long-standing bug, so that Wget now works over SLIP
 connections.
 
-** You can have a system-wide wgetrc (/usr/local/lib/wgetrc by
-default). Settings in $HOME/.wgetrc override the global ones, of
-course :-)
+** You can have a system-wide wgetrc (@PREFIX@/lib/wgetrc). Settings
+in $HOME/.wgetrc override the global ones, of course :-)
 
 ** You can set up quota in .wgetrc to prevent sucking too much
 data. Try `quota = 5M' in .wgetrc (or quota = 100K if you want your
--- README.orig	2021-01-08 16:51:43.000000000 -0600
+++ README	2021-01-20 04:11:51.000000000 -0600
@@ -33,8 +33,7 @@
 
 Most of the features are configurable, either through command-line
 options, or via initialization file .wgetrc.  Wget allows you to
-install a global startup file (/usr/local/etc/wgetrc by default) for
-site settings.
+install a global startup file (@PREFIX@/etc/wgetrc) for site settings.
 
 Wget works under almost all Unix variants in use today and, unlike
 many of its historical predecessors, is written entirely in C, thus
--- doc/sample.wgetrc.orig	2020-05-04 18:10:59.000000000 -0500
+++ doc/sample.wgetrc	2021-01-20 04:11:51.000000000 -0600
@@ -10,7 +10,7 @@
 ## Or online here:
 ##   https://www.gnu.org/software/wget/manual/wget.html#Startup-File
 ##
-## Wget initialization file can reside in /usr/local/etc/wgetrc
+## Wget initialization file can reside in @PREFIX@/etc/wgetrc
 ## (global, for all users) or $HOME/.wgetrc (for a single user).
 ##
 ## To use the settings in this file, you will have to uncomment them,
@@ -22,7 +22,7 @@
 
 
 ##
-## Global settings (useful for setting up in /usr/local/etc/wgetrc).
+## Global settings (useful for setting up in @PREFIX@/etc/wgetrc).
 ## Think well before you change them, since they may reduce wget's
 ## functionality, and make it behave contrary to the documentation:
 ##
--- doc/wget.texi.orig	2021-01-08 16:51:43.000000000 -0600
+++ doc/wget.texi	2021-01-20 04:11:51.000000000 -0600
@@ -195,7 +195,7 @@
 Most of the features are fully configurable, either through command line
 options, or via the initialization file @file{.wgetrc} (@pxref{Startup
 File}).  Wget allows you to define @dfn{global} startup files
-(@file{/usr/local/etc/wgetrc} by default) for site settings. You can also
+(@file{@PREFIX@/etc/wgetrc} by default) for site settings.  You can also
 specify the location of a startup file with the --config option.
 To disable the reading of config files, use --no-config.
 If both --config and --no-config are given, --no-config is ignored.
@@ -204,7 +204,7 @@
 @ignore
 @c man begin FILES
 @table @samp
-@item /usr/local/etc/wgetrc
+@item @PREFIX@/etc/wgetrc
 Default location of the @dfn{global} startup file.
 
 @item .wgetrc
@@ -3185,9 +3185,7 @@
 @cindex location of wgetrc
 
 When initializing, Wget will look for a @dfn{global} startup file,
-@file{/usr/local/etc/wgetrc} by default (or some prefix other than
-@file{/usr/local}, if Wget was not installed there) and read commands
-from there, if it exists.
+@file{@PREFIX@/etc/wgetrc} and read commands from there, if it exists.
 
 Then it will look for the user's file.  If the environmental variable
 @code{WGETRC} is set, Wget will try to load that file.  Failing that, no
@@ -3197,8 +3195,8 @@
 
 The fact that user's settings are loaded after the system-wide ones
 means that in case of collision user's wgetrc @emph{overrides} the
-system-wide wgetrc (in @file{/usr/local/etc/wgetrc} by default).
-Fascist admins, away!
+system-wide wgetrc (in @file{@PREFIX@/etc/wgetrc}).  Fascist admins,
+away!
 
 @node Wgetrc Syntax, Wgetrc Commands, Wgetrc Location, Startup File
 @section Wgetrc Syntax
